@charset "utf-8";


/*트랙소개*/
.track_wrap{display:flex;justify-content:flex-start;}
.track_wrap h3{width:190px;margin-right:20px;font-size:23px;color:#151515;font-weight:500;position:relative;}
.track_wrap h3 span{background:#FFF;padding-right:15px;position:relative;z-index:1;}
.track_wrap h3:after{content:"";display:block;width:50%;height:2px;background:#222;position:absolute;right:0;top:17px;}
.track_wrap .con{width:calc(100% - 210px);}

.track_type_1{}
.track_type_1 dl{display:flex;justify-content:flex-start;flex-wrap:wrap;}
.track_type_1 dt,
.track_type_1 dd{padding:5px 0 10px 17px;}
.track_type_1 dt{width:180px;color:#151515;font-weight:400;position:relative;}
.track_type_1 dt:before{content:"";display:block;width:8px;height:8px;background:#154e9b;position:absolute;left:0;top:14px;border-radius:100%;}
.track_type_1 dd{width:calc(100% - 180px);}

.track_type_2 li{position:relative;padding:3px 0 3px 17px;}
.track_type_2 li:before{content:"";display:block;width:5px;height:7px;background:url(/sites/style_guide/images/common/arrow_14_b.png) no-repeat center;position:absolute;left:0;top:13px;filter:alpha(opacity=50);opacity:0.5;}

.track_type_3 img.img_b{}
.track_type_3 img.img_s{display:none;}

.track_type_4{}
.track_type_4 .con{}
.track_type_4 .con ul{display:flex;justify-content:space-around;}
.track_type_4 .con ul li{width:100%;margin-left:-30px;border-radius:100%;}
.track_type_4 .con div{width:320px;height:320px;display:flex;justify-content:space-between;align-items:center;}
.track_type_4 .con li:nth-child(1){background:rgba(5,153,217,0.88);margin-left:0;}
.track_type_4 .con li:nth-child(2){background:rgba(1,64,153,0.88);}
.track_type_4 .con li:nth-child(3){background:rgba(0,41,112,0.88);}
.track_type_4 .con li:nth-child(4){background:rgba(81,91,108,0.88);}
.track_type_4 dl{color:#FFF;text-align:center;padding:0 90px;}
.track_type_4 dt{display:inline-block;border-top:1px solid #FFF;border-bottom:1px solid #FFF;padding:5px 20px;font-weight:500;}
.track_type_4 dd{margin-top:25px;}

.track_type_5{}
.track_type_5 .con{}
.track_type_5 iframe{min-height: 494px;}

@media all and (max-width:1400px) {
  .track_wrap{flex-wrap:wrap;}
  .track_wrap h3{width:100%;margin-right:0;margin-bottom:30px;}
  .track_wrap h3:after{width:100%;position:relative;right:0;top:auto;margin-top:20px;}
  .track_wrap .con{width:100%;}
  .track_type_4 .con ul{width:910px;margin:0 auto;}
  .track_type_4 .con div{width:250px;height:250px;}
  .track_type_4 dl{padding:0 30px;margin:0 auto;}
  .track_type_4 dd{font-size:15px;}
}
@media all and (max-width:1024px) {
  .track_type_4 .con ul{flex-wrap:wrap;}
  .track_type_4 .con ul li{margin-left:0;border-radius:5px;}
  .track_type_4 .con li:nth-child(1){margin-top:0;}
  .track_type_4 .con div{width:auto;height:auto;display:block;}
  .track_type_4 .con ul{width:100%;}
  .track_type_4 dl{text-align:left;padding:30px 20px;}
  .track_type_4 dd{margin-top:10px;}
}
@media all and (max-width:768px) {
  .track_type_1 dt,
  .track_type_1 dd{width:100%;}
  .track_type_3 img.img_b{display:none;}
  .track_type_3 img.img_s{display:block;}
.track_type_5 iframe{min-height: 264px;}
}
